{
  "properties": [
    {
      "name": "test.test",
      "type": "java.lang.String",
      "description": "Description for test.test."
    },
    {
      "name": "spring.application.xingxi.unifiedpay.callbackUrl",
      "type": "java.lang.String",
      "description": "Description for spring.application.xingxi.unifiedpay.callbackUrl."
    }
  ]
}
